uuid: 28b375a9-fee1-4840-8059-b7839e0f0303
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA
id: comment
label: 'Default comments'
target_entity_type_id: node
description: 'Allows commenting on content'
